<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls3530m500" xml:lang="de">
   <Header>
      <Title>VK-Vertragshistorie - Übersicht (tdsls3530m500)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm zeigen Sie eine Übersicht über die VK-Vertragshistorie an.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>